{
  "structures": [
    {
      "structure": "tiedup:hanging_cage",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 16,
    "separation": 8,
    "salt": 827364591
  }
}
